set_image localhost/{{PROJECT}}:latest

set_network host

add_volumes /var/app/rollback/volumes/{{PROJECT}}:/vol_app
add_volumes /var/app/volumes/{{PROJECT}}:/vol_data

add_volumes /sys

add_volumes /dev/shm:/dev/shm

add_volumes /run/dbus/system_bus_socket
add_volumes /etc/NetworkManager/system-connections:/etc/NetworkManager/system-connections

add_volumes /etc/sw-versions:/etc/sw-versions:ro

add_armadillo_env
add_devices "${AT_SE_PARAM%:*}"

add_devices "/dev/ttyrpmsg1" "/dev/rtc" "/dev/input"

add_hotplugs sd

add_args --env=TZ=Asia/Tokyo
add_args --env=TMP_OPENSSL_CONF=/etc/plug-and-trust/openssl11_sss_se050.cnf
add_args --env=TMP_EX_SSS_BOOT_SSS_PORT="$AT_SE_PARAM"
add_args --cap-add=SYS_TIME --cap-add=SYS_ADMIN
add_args -it

set_command /vol_app/build/c_launch.sh

